<imagenes>
  <titulo>
   <imagen>Habitos.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Habitos1.JPG</imagen>
  </titulo> 
  <titulo>
   <imagen>Habitos2.JPG</imagen>
  </titulo> 
  <titulo>
   <imagen>Habitos3.JPG</imagen>
  </titulo> 
</imagenes>